﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="Current" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup />
  <ItemGroup>
    <ApplicationDefinition Update="App.xaml">
      <SubType>Designer</SubType>
    </ApplicationDefinition>
  </ItemGroup>
  <ItemGroup>
    <Compile Update="Controls\Chat\ChatList\ChatListControl.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="Controls\Chat\ChatList\ChatListItemControl.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="Controls\Chat\ChatMessage\ChatMessageListItemControl.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="Controls\PageHost.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="Controls\SideMenu\Contact.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="Controls\SideMenu\FindUserControl.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="Controls\SideMenu\SideMenuControl.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="Pages\LoginPage.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Page Update="Controls\Chat\ChatMessage\ChatMessageListControl.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Controls\Chat\ChatList\ChatListControl.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Controls\Chat\ChatList\ChatListItemControl.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Controls\Chat\ChatMessage\ChatMessageListItemControl.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Controls\PageHost.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Controls\SideMenu\Contact.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Controls\SideMenu\FindUserControl.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Controls\SideMenu\SideMenuControl.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Pages\ChatPage.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Pages\RegisterPage.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Pages\LoginPage.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="MainWindow.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Styles\Buttons.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Styles\Colors.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Styles\Fonts.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Styles\Texts.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="Styles\Windows.xaml">
      <SubType>Designer</SubType>
    </Page>
  </ItemGroup>
</Project>